//
//  File.swift
//  Demo
//
//  Created by Ink on 2020/7/30.
//  Copyright © 2020 ncnk. All rights reserved.
//

import Foundation

class TextData {
    static var testData: (String, String, String) = {
    let firstTitle = "第一章\n"
    let secondTitle = "蟒雀吞龙\n"
    let mainBody = "\t绚丽的礼花照亮了整个夜空，第七届比武大会的主会场近十万的坐席已经完全坐满，连走道上也站满了人，虽然古武技已经失去了大部分典籍，但在这历史悠久的华夏古国 ，喜欢武术的人还是比比皆是。\n\t现在已经是武术大会的总决赛了，观众们 热切的期待着自己喜欢的高手出场 ，随着主持人那充满煽动力量的话语，明亮的射灯打在选手入场口，一个罩着金色斗篷的壮硕身形如同一座小山般进入了场地满场的欢呼声中他走入赛场中央猛然抬起头来高举双臂，刚毅的面庞上一片狰狞，野兽般的目光扫遍全场。关心比赛的人都知道他就是从外围赛开始就以攻击凶悍著称，任何选手在他坦克一般的绝对力量下，是没有任何抵抗力的，所有他的对手最好的也是重伤出场，有近十位号称是最有希望问鼎冠军的高手已经直接死在擂台上！\n\t接着一个披着黑色的斗篷的身影缓缓进入了赛场，相比于前者他身形要瘦弱矮小了许多，赌拳的庄家甚至开出了一陪十的赌注!因为从两人的战绩来看，虽然后者也取得了全胜的战绩，但就杀伤力而言，前者是远胜于后者！前者可以无视对手强大的攻击以强破强，而后者则是避敌锋芒进行弱点击破。也就因为这样，在这没有多少刺激的文明社会，更多的人是来这里寻求血腥的刺激！\n\t两名武者已经对面而立，脱去斗篷的两人前者身材魁梧肌肉虬接如山，后者则远没有前者那般强壮，如果说前者是一头猛虎，那么后者也顶多能算的上一头豹子。\n\t“女士们，先生们！第七届武术大会冠军争夺战现在开始，究竟是号称人型坦克的金虎，还是号称豹子的林怀布能取得比赛的胜利呢？大家一起拭目而待吧！”随着主持人声嘶力竭的嘶吼，铃声打响，比赛正式开始！\n\t两人抱拳行礼，刚一分开，金虎便疾步近身一记直拳击向林怀布的面门，林怀布后退半步，同时单手格击金虎的腕部。啪的一声响虽然自己已经避开对方的锋芒，可即便是这样，林怀布还是被金虎的蛮力带的侧身跌出，林怀布脚尖刚一落地立刻弹地而起向侧方而去正好避开金虎的鞭腿。林怀布踱着碎步，轻轻甩着被格的生疼的手臂，舔了舔嘴唇，微笑着看着金虎，金虎一声嘶吼冲了上来，林怀布叫道：“来得好！”瞬时，两人拳打脚踢肩撞膝顶打了个不亦乐乎，两人各自退后，林怀布轻微喘息着，他自己知道虽然看起来刚才是两人不分胜负，但实际上自己刚才不过是靠着速度上的些微优势，金虎果然不愧为是人型坦克啊，体力毕竟是有限的，如果没有了速度，恐怕自己便会被这家伙活活打死，看来还是先找出他的弱点吧！\n\t现实生活中，林怀布只不过是一个普通的退伍兵，参加这次大赛固然是想看看自己的身手如何，更多的是为了大赛的奖金，毕竟有句话说得好，金钱不是万能的，但没有钱是万万不能的。虽然他的身手不错，但是作为一个武者韬光养晦是他的基本准则，他的最高追求并不是什么名利，而是要寻找武道的巅峰，要不然以他的身手挣个好前程还不是轻而易举的。\n\t林怀布先天的身体素质并不算是太出色，虽然经过锻炼但和金虎这种人还是没有可比性的，但是自幼研习道家文化的林怀布知道任何事物都会有他的两面性的，举个简单的例子，有一种很幼稚的游戏叫动物棋，最强的象却在 最弱的老鼠面前甘拜下风，在道家的理论中再强大的事物也是会有他致命的弱点的。同样是有碳组成的钻石和石墨一个比精钢还要坚硬一个和棉花差不多可是在高温下钻石早已化为灰烬而石墨却可以完整的保存下来。\n\t金虎的弱点究竟在哪里呢？\n\t林怀布低喝一声，两脚前后跳动迎向了金虎，避开金虎势大力沉的攻击，迅速击打他的耳后，金虎略微一扭头这一拳只击打在他的腮边，林怀布迅速撤出金虎的攻击范围准备下一波攻击，林怀布很清楚刚才自己的攻击力度接近三百公斤的力量击打在对方的面门竟然没有一点反应！林怀布一个滑步向前侧踢 ，金虎没有格挡也没有闪避用前胸硬顶林怀布这一脚，林怀布的感觉仿佛这一脚不是踢在人的身上而是踢在厚厚的橡胶轮胎上，被反弹的踉跄退去。金虎大吼一声冲了过来，拳打，腿扫，林怀布小心防御步步退却，即使是这样，金虎 重重的拳头落下，格挡的手臂也被对方击打得撞在自己的头上被打得左右摇晃踉跄不已，林怀布趁金虎收拳的时机一拳击向对方的面门，金虎也不闪避一拳迎击，两人的拳头重重的撞在一起，林怀布肩膀一疼知道自己脱臼了，即便是双手自己也抵挡不住金虎这人型坦克强悍的攻击，迅速反身双腿后蹬双臂自然前落，借助这个力量将脱臼的手臂接上。\n\t林怀布微笑着闪避着金虎重重的攻击，他已经有了击败对手的方法，一个人呢就算再强壮，但是眼睛腋窝咽喉后脑还是耐不住打击的。\n\t林怀布迅速迎击，金虎出拳，他立刻击打他的小臂同时出脚踢他的小腿，数次之后金虎也开始了防守，林怀布矮身内插专门击打这些练不到的地方，一拳击向金虎的眼部，金虎一仰头，林怀布拳头张开指尖扫在他的左眼上，同时右拳化掌斩在金虎的颈部，金虎踉跄着后退，林怀布连续不断的追击进行着暴风骤雨一样的攻击，不断击打着金虎那受伤的眼睛，即使对方偶尔的反击也会被自己的弱点击破造成更加严重的伤害，终于金虎已经被打得连防守动作也做不出来了，踉跄着仰天倒地！\n\t林怀布高高的举起了双臂面向了全场的观众，满场闪光灯闪烁，谁也没有注意到那即将撞击在林怀布身上的紫色的球形闪电！\n\t昏暗的天空 ，一片残垣断壁，不时传来令人毛骨悚然的声音 。这是在哪里啊？这是林怀布睁开眼睛想到的第一件事情，身前倒着一具男尸，昏暗的光线下看去，这家伙穿的什么玩艺啊？整个一中世纪的装束，林怀布木然的坐了起来 苦笑道：“我靠，不会是我老人家也狗血的穿越了吧！”\n\t林怀布站了起来活动活动身体，看来没有什么毛病，身体还是自己的身体，还是只穿着那条黑色短裤，也不知道自己被雷击之后昏睡了多长那个时间啊！猛然一拍大腿吼道：‘我的奖金啊！”\n\t林怀布蹲下身来翻弄身前这具尸体，身上没有什么血污和明显的伤口，脱下外边 带着套帽的长袍，里面  穿着一件皮质的马夹，肥腿的长裤套着一双中腰皮靴，手里还有一根似乎是作为武器的短棍，腰间的饰带有些特别，里面似乎可以装一些东西。脱下死尸的全部衣物，这么半天还没有看清楚这倒霉的死鬼长得什么德行，点燃从死人背的包袱中的火折子，火光初现，林怀布惊呆了，这个这个这简直就是自己异界的翻版！太像了，无论是相貌还是身高和自己根本没有任何区别，除了他似乎是因为中毒脸色铁青显得比自己稍微老了一些之外，不过看来这家伙看身体只能比自己岁数还小，就着微弱的火光林怀布仔细检查着包袱中的物品。粗制的蓝布包袱中有几件换洗衣服，还有一份皮制的卷轴和一张粗制的地图，再就是几张大饼，林怀布急不可耐的抓起一张大饼就狼吞虎咽的吃了起来，打开卷轴还好在这世界使用的竟然还是中文，虽然是繁体字，但还是大略可以看得明白的，这应该是一份任务卷轴，上面详细的记录着这个人的出身地，年龄，做过什么任务，获得多少奖金等等等等。\n\t布怀林，男，年龄十七，出生地十万大山，民族德鲁伊，F级佣兵，看他所完成的任务大都是一些传信之类的小任务，最后一个任务是到血腥荒地的村庄寻找祭祀阿卡拉。每个任务的酬金都只有几个银币。技能有召唤乌鸦，剧毒藤蔓，变身狼人。\n\t翻了翻钱袋，里面只有不到二十个银币，还有几个铜板。\n\t林怀布将从布怀林身上剥下来的衣物都穿在自己的身上，找了块乱石堆拣出一个大坑来将尸体放了进去，掩埋好之后，顺着长满杂草的路向前走去。\n\t也许是快到村庄了，路上的杂草明显少了起来，昏暗中远远地已经可以看见村庄的轮廓。林怀布长出一口气，终于是要到地方了。\n\t尖拱形的门楼下是厚实的圆木钉的大门，高耸的门楼上点着巨大的两个火把，火光下站着几个卫兵看到有人来了，一个柔和的女声问道：“来的是什么人？报上名来！”\n\t林怀布喊道：“在下佣兵布怀林，有事要见阿卡拉大人！”很快的大门被拉开了，村庄里到处都点满了火把，一个身穿铠甲的姑娘迎了上来冷漠的道：“陌生人，跟我来，我带你去见阿卡拉大人！”\n\t林怀布应了一声跟在这姑娘的身后而去。\n\t村庄并不大，街道上不时有行人来往，道边甚至还有人在摆摊卖货，林怀布不禁奇怪的问道：“小姐，这里怎么这么晚了街上还这么热闹？”\n\t那姑娘苦笑道：“晚？不，现在还没有到中午呢？”\n\t“上午！”林怀布震惊不已。\n\t“很吃惊吧！已经快一个月了，天一直都这样，村民已经都不能出村了，离村子不远就到处是丧尸和魔兽！也许你就是为这来的吧？”\n\t还真是，还真是熟悉啊，这个场景怎么那么熟悉呢？对了这似乎是上个世纪一款经典的角色扮演游戏毁灭之王的老桥段啊！阿卡拉可不就是发布第一个任务的NPC吗？那这个穿着铠甲背着弓箭的冷艳美女难道就是艾莉？\n\t林怀布试探的叫了一声：“艾莉？”\n\t那姑娘转过身来惊讶的问道：“你认识我？”\n\t林怀布暗道果然如此，忙答道：“哦，艾莉小姐！您的箭技和您的美艳早已传遍四方，我作为佣兵又怎么可能没有听说过呢？”\n\t“嗯？是吗？”艾莉疑惑的问道。\n\t林怀布连连点头看着艾莉披风上火红的狐狸标志道：“现在谁不知道火狐佣兵团的几个高手个个都是美女团长卡夏剑技无双，神射手艾莉箭无虚发,还有四大火箭手艾丽莎，安普丽莎，迪亚纳和伊东亚以及冰箭手蒎吉，葩森提，蒙丽雅。”\n\t艾莉沮丧得道：“八大射手，我却是最弱的一个，远没有她们那么强大。”\n\t林怀布道：“什么呀，我觉得你才是最强的 ，弓箭手速度技巧准确性，她们七个一定是比不过你的，威力再强大，射不中目标又有什么用呢？”\n\t艾莉喜笑颜开道：“谢谢你，布怀林，我心里 轻松多了。”\n\t很快两人来到一个简陋的小教堂，艾莉轻轻地敲了两下门，门开了，一个穿着紫色祭祀袍美艳不可方物的中年女性走了出来。\n\t艾莉恭敬地说道：“阿卡拉大人，有人找您。”\n\t阿卡拉看了一眼林怀布，说道：“进来！”\n\t“是！阿卡拉大人！”林怀布进入房间等候着。听见外边阿卡拉说道：“好了，艾莉你回去吧！”\n\t“是，大人！”\n\t阿卡拉进到屋子里，林怀布恭敬地将任务卷轴交给阿卡拉，阿卡拉打开卷轴看了起来，很快就皱起了眉头。一会阿卡拉道：“布怀林，这次任务十分危险，因为去的地方怪物横行，而且只有你自己一个，有很大的可能会丢掉性命，你确定要去吗？”\n\t林怀布连忙一拍胸膛道：“阿卡拉大人，您不要瞧不起我德鲁伊人的勇气，即使丧失性命，也绝不会丧失掉一个佣兵的原则！请下命令吧！”\n\t阿卡拉赞许的点了点头道：“勇敢的年轻人，这次任务是这样的，在血腥荒原上有一个洞窟，那里有变异的魔兽，我怀疑这次的不见天日应该和这个洞窟有关，你去那里调查一下，然后再回来找我。我到时候会给你奖励的！”"
    return (firstTitle, secondTitle, mainBody)
    }()
}
